NeoOffice Download and Installation Issues

From NeoWiki

(Difference between revisions)
Jump to: navigation, search
Revision as of 18:49, 4 October 2005 (edit)
JKT (Talk | contribs)
m (Check your language settings before installing NeoOffice/J - added Mac OS to System Preferences to avoid potential confusion with NOJ prefs)
← Previous diff
Revision as of 19:37, 8 October 2005 (edit) (undo)
Vova83 (Talk | contribs)
(The patch is for a version of NeoOffice/J newer than the version installed on your computer)
Next diff →
Line 1: Line 1:
-==== The patch is for a version of NeoOffice/J newer than the version installed on your computer ==== 
-As solved in [http://www.macosxhints.com/article.php?story=2005012811400696 this thread], "It seems you were still running NeoOffice/J 1.1 Alpha 2, and the latest patches only work on NeoOffice/J 1.1 Beta. Neo/J moved from the OpenOffice.org 1.1.2 codebase to the 1.1.3 codebase between Alpha 2 and Beta, so one can't just patch Alpha 2 and get Beta. It would be like trying to apply the Mac OS X 10.3.1 updater to Mac OS X 10.2.8...." 
- 
-If you open NeoOffice/J and select "About" from the "Help" menu, the version reported in the About window should be '''NeoOffice/J 1.1 Release Candidate''' (as of May 2005). 
- 
-To fix this problem, drag '''NeoOffice/J''' from the '''Applications''' folder to the '''Trash'''. Then download and install the latest version and the new patch that goes with it. See the [[NeoOffice/J_Release_Notes|NeoOffice/J Release Notes]] to learn which version is the latest. 

Revision as of 19:37, 8 October 2005

Personal tools